#	$Id: mtree.conf,v 1.2 1996/03/16 07:34:11 ghudson Exp ghudson $

/set type=dir uname=root gname=wheel mode=0755
# .
.

# ./afs
afs
# ./afs
..

# ./bin
bin
# ./bin
..

# ./dev
dev
# ./dev
..

# ./etc
etc
# ./etc
..

# ./hd
hd
# ./hd
..

# ./nfs
nfs
# ./nfs
..

# ./sbin
sbin
# ./sbin
..

# ./tmp
tmp
# ./tmp
..

# ./usr
usr

# ./usr/bin
bin
# ./usr/bin
..

# ./usr/sbin
sbin
# ./usr/sbin
..

# ./usr/share
share

# ./usr/share/misc
misc
# ./usr/share/misc
..

# ./usr/share
..

# ./usr
..
